<?php
/*
* Codigo fuente de remove.php
*/
$data = array();
$i=0;
foreach ($list_data as $element) {
  foreach ($element as $key => $value) {
    $data[$i][$key] = $value;
  }
  $i++;
}

$mensaje=array();
$mensaje['response']['status']=0;
$mensaje['response']['data']=$data;

echo json_encode($mensaje);
?>